<?xml version="1.0" encoding="UTF-8"?>
<components xmlns:scr="http://www.osgi.org/xmlns/scr/v1.0.0">
   <scr:component name="org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.mapper.employeedtomapper">
       <implementation class="org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.mapper.EmployeeDtoMapper"/>
       <property name="dto" value="org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.EmployeeDto"/>
       <property name="entity" value="org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.Employee"/>
       <property name="service.pid" value="org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.mapper.employeedtomapper"/>
       <reference name="bind" interface="org.eclipse.osbp.dsl.dto.common.IMapperAccess" 
       		cardinality="1..1" policy="static" bind="bindMapperAccess" unbind="unbindMapperAccess"/>
   </scr:component>
</components>
